SolisSearch.Umbraco.Web 2.1.162

.NET Framework 4.6
There is a newer version of this package available.
See the version list below for details.
Install-Package SolisSearch.Umbraco.Web -Version 2.1.162
dotnet add package SolisSearch.Umbraco.Web --version 2.1.162
<PackageReference Include="SolisSearch.Umbraco.Web" Version="2.1.162" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SolisSearch.Umbraco.Web --version 2.1.162
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: SolisSearch.Umbraco.Web, 2.1.162"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install SolisSearch.Umbraco.Web as a Cake Addin
#addin nuget:?package=SolisSearch.Umbraco.Web&version=2.1.162

// Install SolisSearch.Umbraco.Web as a Cake Tool
#tool nuget:?package=SolisSearch.Umbraco.Web&version=2.1.162
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

The admin gui plugin for Solis Search for Umbraco

Product Versions
.NET Framework net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.1.170 900 1/3/2019
2.1.169 507 11/19/2018
2.1.168 1,423 10/23/2018
2.1.162 767 3/27/2018
2.1.156 844 1/4/2018
2.1.149 739 11/10/2016
2.1.143 712 10/26/2016
2.1.131.492 961 8/4/2016
2.1.127.484 724 6/30/2016
2.1.120.470 828 11/14/2015
2.1.118.467 775 10/27/2015
2.1.117.465 733 10/23/2015
2.0.111.455 824 8/22/2015
2.0.109.448 791 4/8/2015
2.0.101.437 774 4/1/2015
2.0.98.428 757 3/28/2015

Upgraded SolrNet to v 1.0.7. This package requires .NET Framework 4.6 so that is now minimum required target framework for using Solis Search.